version: '3.7'

services:
  utils:
    image: registry.gitlab.com/uplug/flux/helpers/flux_utils:base
    command: sleep infinity
    build:
      context: app
      dockerfile: ../docker/base/Dockerfile
      cache_from:
        - registry.gitlab.com/uplug/flux/helpers/flux_utils:base
    volumes:
      - ./app/config:/app/config
      - ./app/lib:/app/lib
      - ./app/test:/app/test
